.inner { width: var(--columns-12); }

main .inner { position: relative; }

#player_main { order: 1; width: var(--columns-6); }
#player_desc { order: 2; width: var(--columns-3); }
#player_guests { order: 3; width: var(--columns-3); }
#player_player { order: 4; width: var(--columns-6); }
#player_buttons { order: 5; width: var(--columns-6); }
	#player_buttons a { width: var(--columns-3); }


main>header h1 { display: block; width: calc( var(--columns-3) + var(--columns-gutter) ); }
main>header h2 { display: block; width: var(--columns-9); }

body.podcast.single main article { order: 1; margin-left: calc( var(--columns-2) + var(--columns-gutter) ); width: var(--columns-7); }
body.podcast.single main aside { order: 2; margin-left: var(--columns-gutter); width: var(--columns-3); }
#episode-social { position: absolute; top: 0; left: 0; width: var(--columns-2); }

.aside-names ul, .aside-links ul { flex-direction: column; }

#podcast-artwork { display: block !important; }



body.newsbag.single main { position: relative; }

body.newsbag.single main article { order: 1; width: var(--columns-9); }
body.newsbag.single main aside { order: 2; margin-left: var(--columns-gutter); width: var(--columns-3); }
#story-metadata { position: absolute; top: 0; left: 0; width: var(--columns-2); }

body.newsbag.single main article>main { padding-left: calc( var(--columns-2) + var(--columns-gutter) ) }



body.posts.single main { position: relative; }

body.posts.single main article { order: 1; width: var(--columns-9); }
body.posts.single main aside { order: 2; margin-left: var(--columns-gutter); width: var(--column-3); }

body.posts.single main article>main { padding-left: calc( var(--columns-2) + var(--columns-gutter) ) }



body.page main { position: relative; }

body.page main article { order: 1; width: var(--columns-9); }
body.page main aside { order: 2; margin-left: var(--columns-gutter); width: var(--columns-3); }



#other { position: relative; }

#other article { order: 1; width: var(--columns-9); }
#other aside { order: 2; margin-left: var(--columns-gutter); width: var(--columns-3); }



body.home .inner>aside, body.archive .inner>aside, #other .inner>aside { margin-left: var(--columns-gutter); width: var(--columns-wide-3); }
	.aside-boxes { flex-direction: column; }
		#other .aside-boxes { margin-top: 40px; }



#footer_boxes { display: flex; flex-direction: row; justify-content: space-between; } 
	#footer_legal { width: var(--columns-6); }
	.footer_menu { width: var(--columns-2); }





/* CARDS */
.cards { width: var(--columns-9); }
	.card { width: var(--columns-3); }
	.card:not(:nth-child(3n)) { margin-right: var(--columns-gutter); }
	
.episode-cards { width: var(--columns-9); }
	.episode-card { width: var(--columns-9); }
		.episode-card>header { width: var(--columns-3); float: left; }
		.episode-card>main, .episode-card-date { margin-left: calc( var(--columns-3) + var(--columns-gutter) ); width: var(--columns-6); }
		.short-date { display: none; }